﻿
.full-width{float:left; width:100%;}
.text-center{text-align:center}
.chat1on1.text-center .button-chat a.learn-more{color:#3869af}
#topics .jumbo.text-center.desc{padding:100px 15% 0}
#breadcrumbs br,.jumbo.text-center h2 br{display:none}


.af-absolute-full {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%; }
.navbar .logo{margin-right:-15px;padding-left:15px;padding-right:15px;}
.navbar img.logo{height:140px;padding-top:20px;padding-bottom:20px;}
.footer-second img.logo{height:140px;padding-top:0px;padding-bottom:40px;}
 
.widget-wrap {font-size: 14px; }


.after-entry.widget-area,
.after-entry .widget-wrap,
.featuredpost .post,
.home-middle.widget-area,
.home-top.widget-area {
	overflow: hidden;
}
.col-lg-1,.col-lg-10,.col-lg-11,.col-lg-12,.col-lg-2,.col-lg-3,.col-lg-4,.col-lg-5,.col-lg-6,.col-lg-7,.col-lg-8,.col-lg-9,.col-md-1,.col-md-10,.col-md-11,.col-md-12,.col-md-2,.col-md-3,.col-md-4,.col-md-5,.col-md-6,.col-md-7,.col-md-8,.col-md-9,.col-sm-1,.col-sm-10,.col-sm-11,.col-sm-12,.col-sm-2,.col-sm-3,.col-sm-4,.col-sm-5,.col-sm-6,.col-sm-7,.col-sm-8,.col-sm-9,.col-xs-1,.col-xs-10,.col-xs-11,.col-xs-12,.col-xs-2,.col-xs-3,.col-xs-4,.col-xs-5,.col-xs-6,.col-xs-7,.col-xs-8,.col-xs-9{position:relative;min-height:1px;padding-right:15px;padding-left:15px}
.col-md-8{width:66.66666667%}

.homepage a:hover, .subscribe-box-content .button, .bubble-box, footer #wp-calendar thead th, footer #wp-calendar tbody #today,
.mejs-controls .mejs-horizontal-volume-slider .mejs-horizontal-volume-current, .home #mainmenu .homepage{
	background-color: #BF473C !important;
}


.featured-products {
    border-top: 2px solid #cd0000;
    margin-top: 20px;
    padding-top: 20px;
}
.verve_menu_main{-moz-transition-property:margin;-o-transition-property:margin;-webkit-transition-property:margin;transition-property:margin;-moz-transition-duration:0.25s;-o-transition-duration:0.25s;-webkit-transition-duration:0.25s;transition-duration:0.25s}
.mt-1,.my-1{margin-top:.25rem!important}

.online_oyunlar_kutu_baslik h1, .online_oyunlar_kutu_baslik b{float:left}
.flex-col{max-height:100%}
.medium-flex-wrap .flex-col{padding-top:5px;padding-bottom:5px;-ms-flex-positive:0;flex-grow:0;width:100%}
.small-flex-wrap .flex-col{-ms-flex-positive:0;flex-grow:0;width:100%}
.flex-col button,.flex-col .button,.flex-col input{margin-bottom:0}
.form-flat .flex-row .flex-col,.flex-row.form-flat .flex-col{padding-right:4px}
.next-prev-nav .flex-col{padding:.7em 0}
.next-prev-nav .flex-col+.flex-col{border-left:1px solid #ececec}
.wpcf7 .flex-col .wpcf7-not-valid-tip{position:absolute;z-index:99;margin-top:5px;width:100%}
.searchform-wrapper.form-flat .flex-col:last-of-type{margin-left:-2.9em}
.bsp-style-1 .bsp-playlist-info .bsp-video-name{height:23px;overflow:hidden;line-height:20px;font-size:16px}
.bsp-style-1 .bsp-playlist-info .bsp-video-name .fa{font-size:28px;position:absolute;left:22px;top:50%;width:28px;height:28px;margin-top:-14px;color:#fff;z-index:0}
.bsp-style-1 .bsp-videos-items .bsp-video-name{display:block;font-family:'Open Sans';font-style:normal;font-weight:400;font-size:12px;line-height:16px;padding-top:3px;margin-bottom:4px;max-height:33px;overflow:hidden}
.bsp-style-2 .bsp-playlist-info .bsp-video-name{font-weight:bolder;font-size:28px;margin-bottom:4px}
.bsp-style-2 .bsp-videos-item .bsp-video-name{white-space:normal;font-family:'Open Sans';font-style:normal;font-weight:400;font-size:12px;line-height:16px;height:30px;overflow:hidden;margin-top:6px;display:inline-block;color:#fff}
#image_1153816280{width:100%}
.img{position:relative}
.img .img-inner{position:relative;overflow:hidden}
.img,.img img{width:100%}
.img .caption{position:absolute;transition:transform .5s;-ms-transform:translateY(100%);transform:translateY(100%);max-height:100% !important;overflow-y:auto;bottom:0;padding:4px 10px;font-size:14px;color:#FFF;width:100%;background-color:rgba(0,0,0,0.3)}
.img .caption-show,.img:hover .caption{-ms-transform:translateY(0);transform:translateY(0)}


  .footer_wrapper{margin-top:0px;}


span.toc_number {
    display     : inline-block;
    float       : left;
    margin-right: 2.5px;
}

.panel-grid-cell .so-panel {
  zoom: 1;
}

.panel-grid-cell .so-panel:before {
  content: '';
  display: block;
}

.panel-grid-cell .so-panel:after {
  content: '';
  display: table;
  clear: both;
}

 #pg-2-0 , #pg-2-1 , #pg-2-2 , #pg-2-3 , #pg-2-4 , #pg-2-5 , #pl-2 .panel-grid-cell .so-panel { margin-bottom:30px }
 #pl-2 .panel-grid-cell .so-panel:last-child { margin-bottom:0px }
 
			
		 #pg-w5bec12f787145-0 , #pg-w5bec12f787145-1 , #pg-w5bec12f787145-2 , #pg-w5bec12f787145-3 , #pl-w5bec12f787145 .panel-grid-cell .so-panel { margin-bottom:30px }
 #pl-w5bec12f787145 .panel-grid-cell .so-panel:last-child { margin-bottom:0px }


.tva {
	font-family:"Arial Narrow";
	font-size:24px;
	color:#0C3;
	padding-left:3px;
	background-color:#0C3;
}

td.ensystd {vertical-align:middle;padding:0;border:0;margin:0}

.slider1 table td.brdr{
	border-right:1px solid white;
}


footer .footerSections .section.contacting ul li.phone:before {
  content: '\f095';
}

.clearfix {display: block;}


#documents .wsm-cat-list-item.clearfix,
.wsm-cat-price-save-percent, .wsm-cat-price-save-amount { display: inline-block; }

.clearfix:after{content:".";display:block;clear:both;visibility:hidden;line-height:0;height:0;}

html[xmlns] .clearfix{display:block;}

* html .clearfix{height:1%;}
.nav-menu li.menu-item-has-children a:after{font-family:FontAwesome;content:'\f103';font-weight:normal;position:relative;top:1px;left:5px}


.testi-read-more {
	position: relative;
	text-align: center;
	margin-top: 62px;
}
